<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="16b5bc50d10e3d461c8ed2335c35b604">
  <dict>
    <!--2023-08-08 09:20:48.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-08-08 09:20:48.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-08-08 09:20:48.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-08-08 09:20:48.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
